N2W Software

            Upgrade using AMI to v2.6.0 from earlier versions may fail with "Configuration Failed" and "Could not migrate database to version 2.6.0 scheme"

            Upgrade using AMI to v2.6.0 from earlier versions may fail with "Configuration Failed".
            The following error may be printed in the "config_shell_commands.log" file:

            perform_shell_commands(:629) Could not migrate database to version 2.6.0 scheme, returned: 256
            handle_configuration_result_notification(:34) Due to configuration failure = Stopping cpmagent

            If you encounter this error, please use the latest 2.6.X version AMI.

            Reference defect number – N2WS-8408, fixed in v2.6.0a (AMI only)
            Link to Release Notes and the latest patch – https://support.n2ws.com/portal/kb/articles/release-notes-for-the-latest-v2-6-x-cpm-release
            Helpful?  
            Help us to make this article better
            0 0